## geronimo-jacc-1.1-spec 1.0.1

=== debian/changelog ===
geronimo-jacc-1.1-spec (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Build with maven-debian-helper instead of ant
  * Transition to the Servlet API 3.1 (Closes: #801030)
  * Package adopted by the Java Team
  * Standards-Version updated to 3.9.8 (no changes)
  * Removed the deprecated DM-Upload-Allowed field
  * Switch to debhelper level 9
  * Switch to source format 3.0 (quilt)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 May 2016 12:59:47 +0200

geronimo-jacc-1.1-spec (1.0.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Install POM file with maven-repo-helper. (Closes: #592238)

 -- Torsten Werner <twerner@debian.org>  Wed, 19 May 2010 23:01:16 +0200

geronimo-jacc-1.1-spec (1.0.1-1) unstable; urgency=low

  * Port package to pkg-java based largely on existing Ubuntu package

 -- Chris Grzegorczyk <grze@eucalyptus.com>  Wed, 16 Dec 2009 21:49:27 -0800

geronimo-jacc-1.1-spec (1.0.1-0ubuntu2) karmic; urgency=low

  * debian/build.xml, debian/rules: Enable test suite
  * debian/control, debian/rules: Adding junit and ant-optional as they are
    needed for the junit task used in tests.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Wed, 26 Aug 2009 12:34:44 +0200

geronimo-jacc-1.1-spec (1.0.1-0ubuntu1) karmic; urgency=low

  * Initial release. New Eucalyptus dependency.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 27 Jul 2009 11:19:09 +0200
