=== debian/watch ===
version=3
http://svn.apache.org/repos/asf/geronimo/specs/tags/ geronimo-jacc_1.1_spec-([0-9].*)/ debian debian/orig-tar.sh
