## geronimo-jacc-1.1-spec 1.0.3

=== debian/changelog ===
geronimo-jacc-1.1-spec (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Generate the OSGi metadata
  * Depend on libservlet-api-java instead of libservlet3.1-java
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Removed debian/orig-tar.sh
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 21 Jan 2021 16:10:04 +0100
