=== debian/control ===
Source: geronimo-jacc-1.1-spec
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Chris Grzegorczyk <grze@eucalyptus.com>,
 Graziano Obertelli <graziano@eucalyptus.com>,
 Kyo Lee <kyo.lee@eucalyptus.com>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit,
 libgeronimo-osgi-support-java,
 libmaven-bundle-plugin-java,
 libservlet-api-java,
 maven-debian-helper
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/geronimo-jacc-1.1-spec.git
Vcs-Browser: https://salsa.debian.org/java-team/geronimo-jacc-1.1-spec
Homepage: http://geronimo.apache.org

Package: libgeronimo-jacc-1.1-spec-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Description: Geronimo API implementation of the JACC 1.1 spec
 The goal of the Geronimo project is to produce a server runtime framework
 that pulls together the best Open Source alternatives to create runtimes
 that meet the needs of developers and system administrators. Our most
 popular distribution is a fully certified Java EE 5 application server
 runtime.
 .
 This package offers the Geronimo API implementation of the JACC 1.1 spec
 (javax.security.jacc classes).
