=== debian/watch ===
version=4
opts="mode=svn,repack,compression=xz" \
https://svn.apache.org/repos/asf/geronimo/specs/tags/ geronimo-jacc_1.1_spec-([0-9].*)/
